#!/bin/sh
source ./include.sh
./clean.sh
rm -f ../tests/?? || rm -f ../tests/???
rm -f ../tests/??.a || rm -f ../tests/???.a
rm -f ../tests/??.e || rm -f ../tests/???.e
rm -f ../tests/??.b || rm -f ../tests/???.b
rmdir ../tests
if [ "$CUSTOMWIPE" != "" ] ; then
    rm $CUSTOMWIPE
fi
rm gen.log
